Skip to content
Tags

Automatically suspending domains after update to Plesk9

by admin on April 8th, 2011

it turns out Plesk 9 has something called the “Overuse Policy” which is configured in “Resource Usage” for each client. Careful with this as you might upgrade from Plesk 8.x and it defaults to “Overuse is not allowed”, which causes the auto-suspend to be activated if any domains exceed their limits.

To solve this you can set this in psa database:

update cl_param set val = ‘false’ where param = ‘OveruseBlock’;
update dom_param set val = ‘false’ where param = ‘OveruseBlock’;

so no client or domain will be suspended . The drawback is that clients will be able to overuse any limits like no of domains , databases ,email accounts….

No comments yet

Leave a Reply

Note: XHTML is allowed. Your email address will never be published.

Subscribe to this comment feed via RSS